Bug 183135 - Epson C82 won't print. (Newbie)
Epson C82 won't print. (Newbie)
Product: Fedora
Classification: Fedora
Component: gimp-print (Show other bugs)
ppc64 Linux
medium Severity medium
: ---
: ---
Assigned To: Tim Waugh
Depends On:
  Show dependency treegraph
Reported: 2006-02-26 14:39 EST by Brian Durant
Modified: 2012-07-10 08:49 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2008-03-10 20:47:49 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
Error Log (16.51 KB, text/plain)
2006-03-02 13:46 EST, Brian Durant
no flags Details

  None (edit)
Description Brian Durant 2006-02-26 14:39:53 EST
Description of problem:

Epson C82 won't print.

Version-Release number of selected component (if applicable):

I ran 'yum check-update' and 'yum update' just now, so I imagine the newest version.

How reproducible:

Every time I try to print.

Steps to Reproduce:
1. Try to print a page in gedit or a test page.
Actual results:


Expected results:

A printed page.

Additional info:
Comment 1 Tim Waugh 2006-02-27 10:12:21 EST
Please attach the output of 'printconf-tui --Xexport'.  Thanks.
Comment 2 Brian Durant 2006-02-28 05:52:48 EST
printconf-tui --Xexport

$ printconf-tui --Xexport
<?xml version="1.0"?>
<adm_context VERSION="0">
  <id NAME="local" SERIAL="1140722940">
    <printconf TYPE="LIST">
      <print_queues TYPE="LIST">
        <_epson ATOMIC="TRUE" TYPE="LIST">
          <alias_list ANONYMOUS="TRUE" TYPE="LIST">
          <queue_description TYPE="STRING" VALUE="Epson C82"/>
          <queue_type TYPE="STRING" VALUE="LOCAL"/>
          <queue_data TYPE="LIST">
            <local_printer_device TYPE="STRING" VALUE="/dev/usb/lp0"/>
          <filter_data TYPE="LIST">
            <print_header_page TYPE="BOOL" VALUE="FALSE"/>
            <flags TYPE="LIST">
              <convert_text_to_Postscript TYPE="BOOL" VALUE="TRUE"/>
              <rerender_Postscript TYPE="BOOL" VALUE="FALSE"/>
              <send_EOT TYPE="BOOL" VALUE="FALSE"/>
              <assume_data_is_text TYPE="BOOL" VALUE="FALSE"/>
              <send_FF TYPE="BOOL" VALUE="FALSE"/>
            <mf_type TYPE="STRING" VALUE="MFOMATIC"/>
            <filter_locale TYPE="STRING" VALUE="C"/>
            <printer_id TYPE="STRING" VALUE="Epson-Stylus_C82"/>
            <gs_driver TYPE="STRING" VALUE="gimp-print-ijs"/>
            <foomatic_defaults ANONYMOUS="TRUE" TYPE="LIST">
              <option_default TYPE="LIST">
                <name TYPE="STRING" VALUE="PageSize"/>
                <type TYPE="STRING" VALUE="enum"/>
                <default TYPE="STRING" VALUE="A4"/>
          <filter_type TYPE="STRING" VALUE="MAGICFILTER"/>
          <jobsheets TYPE="LIST">
            <start TYPE="STRING" VALUE="none"/>
            <end TYPE="STRING" VALUE="none"/>
          <margins TYPE="LIST">
            <top TYPE="INT" VALUE="36"/>
            <right TYPE="INT" VALUE="36"/>
            <bottom TYPE="INT" VALUE="36"/>
            <left TYPE="INT" VALUE="36"/>
          <lpoptions TYPE="LIST">
            <cpi TYPE="STRING" VALUE="12"/>
            <fitplot TYPE="STRING" VALUE="true"/>
            <lpi TYPE="STRING" VALUE="7"/>
            <page-bottom TYPE="STRING" VALUE="86"/>
            <page-left TYPE="STRING" VALUE="57"/>
            <page-right TYPE="STRING" VALUE="57"/>
            <page-top TYPE="STRING" VALUE="72"/>
            <scaling TYPE="STRING" VALUE="100"/>
            <wrap TYPE="STRING" VALUE="true"/>
      <sharing_globals TYPE="LIST">
        <browsing TYPE="BOOL" VALUE="TRUE"/>
Comment 3 Tim Waugh 2006-03-02 08:10:45 EST
Please do this, as root:

/sbin/service cups stop
/sbin/service cups start

Then try to print something.  When it fails, please attach the
/var/log/cups/error_log file.  Thanks.
Comment 4 Brian Durant 2006-03-02 13:46:16 EST
Created attachment 125552 [details]
Error Log

As requested
Comment 5 Tim Waugh 2006-03-03 12:43:25 EST
E [02/Mar/2006:19:41:53 +0100] StartListening: Unable to find IP address for
server name "valhalla.asgaard" - Unknown host

Did you set the 'ServerName' option in /etc/cups/cupsd.conf?  If so, don't do
that. :-)
Comment 6 Brian Durant 2006-03-03 13:24:41 EST
No, I didn't.
Comment 7 Tim Waugh 2006-12-15 06:57:50 EST
Do you still see this?  Are you using FC5 now, or FC6, or something else?
Comment 8 Matthew Miller 2007-04-06 15:54:03 EDT
Fedora Core 5 and Fedora Core 6 are, as we're sure you've noticed, no longer
test releases. We're cleaning up the bug database and making sure important bug
reports filed against these test releases don't get lost. It would be helpful if
you could test this issue with a released version of Fedora or with the latest
development / test release. Thanks for your help and for your patience.

[This is a bulk message for all open FC5/FC6 test release bugs. I'm adding
myself to the CC list for each bug, so I'll see any comments you make after this
and do my best to make sure every issue gets proper attention.]
Comment 9 petrosyan 2008-03-10 20:47:49 EDT
The information we've requested above is required in order
to review this problem report further and diagnose/fix the
issue if it is still present.  Since there have not been any
updates to the report since thirty (30) days or more since we
requested additional information, we're assuming the problem
is either no longer present in the current Fedora release, or
that there is no longer any interest in tracking the problem.

Setting status to "INSUFFICIENT_DATA".  If you still
experience this problem after updating to our latest Fedora
release and can provide the information previously requested, 
please feel free to reopen the bug report.

Thank you in advance.

Note You need to log in before you can comment on or make changes to this bug.